= 创作分享 =
技术讨论
如何看待凋灵风暴模组版本太新导致IEx不兼容的问题 ...
平凡的灾厄宰相

如何看待凋灵风暴模组版本太新导致IEx不兼容的问题

平凡的灾厄宰相 于 2023-9-17 16:18 ( 9月前 ) [讨论] [复制链接] [显示全部楼层] [打印]
本贴模组名片
Cracker的凋灵风暴 (Cracker's Wither Storm Mod)
The Start of the Worlds Impending Doom……[h1=概述]Cracker's Wither Storm 模组拓展了原版的进度树。该模组添加了来自《我的世界:故事模式》(Minecraft StoryMode)中的终极BOSS——凋灵风暴(Wither Storm)。该模组被主要设计为生存挑战模组,玩家需要在逃亡、躲藏和锻造装备的同..
目前,凋灵风暴模组最新版本需要1.19.4和1.20.1版本才能兼容,相当于高版本IRRIEx不兼容上述两个版本,这导致编辑人员无法编辑最新版本凋灵风暴模组添加的内容,感觉干脆就不干了,不知道这个问题什么时候才能得到解决。
发表于 2023-9-17 16:18:58 | 显示全部楼层 |阅读模式

回复 | 举报

该帖共收到 4 条回复!
是墨靈不是墨白
你为什么不试试直接将1.19.2版本直接装到1.20.1上呢?
或者手动导出?一般的方块模型拿第三方渲染器渲染就行了。

点评

其实凋灵风暴模组有一个信标,那个不好渲染  发表于 2023-9-17 18:17
发表于 2023-9-17 18:11:43 | 显示全部楼层

回复 | 举报

是墨靈不是墨白
那也先把能导入的先解决了
发表于 2023-9-17 18:19:18 | 显示全部楼层

回复 | 举报

平凡的灾厄宰相
本帖最后由 QQ酱703059 于 2023-9-17 19:40 编辑
MBYL_InkAndSoul 发表于 2023-9-17 18:19
那也先把能导入的先解决了

1.19.4用1.19.2的IEx导出,会导致游戏崩溃
发表于 2023-9-17 19:25:26 | 显示全部楼层

回复 | 举报

百科目前不允许匿名发帖哦~ 请先 [ 登陆 ][ 注册 ] 吧~

本版积分规则

发新帖
  • 回复
  • 点评
  • 评分

[ MC百科(mcmod.cn) 除另有声明,所有开放公共编辑的内容均使用 BY-NC-SA 3.0 协议 ]

Minecraft百科CC协议
快速回复 返回顶部 返回列表